Wed, 03 Mar 2021 19:24:04 UTC

Information for RPM libtimidity-devel-0.2.6-1.fc28.i686.rpm

ID15873587
Namelibtimidity-devel
Version0.2.6
Release1.fc28
Epoch
Archi686
SummaryDevelopment files for libtimidity
DescriptionThe libtimidity-devel package contains libraries and header files for developing applications that use libtimidity.
Build Time2018-11-20 09:06:26 GMT
Size13,776
7da03a0ef74b6acf3082b2124e6c578d
LicenseLGPLv2+ or Artistic
Buildrootf28-build-14401857-1030397
Provides
libtimidity-devel = 0.2.6-1.fc28
libtimidity-devel(x86-32) = 0.2.6-1.fc28
pkgconfig(libtimidity) = 0.2.6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libtimidity(x86-32) = 0.2.6-1.fc28
libtimidity.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/timidity.h9,011
/usr/lib/libtimidity.so20
/usr/lib/pkgconfig/libtimidity.pc260
Component of
1 through 2 of 2
Buildroot descending sort Created State
f28-build-15850872-1138103 2019-04-08 23:40:50 expired
f28-build-15754023-1132939 2019-04-02 02:26:58 expired